DEBUG=True
SECRET_KEY="your secret key"

DATABASE_ENGINE=django.db.backends.postgresql
DATABASE_NAME=waveqc
DATABASE_USER=waveqc
DATABASE_PASSWORD=waveqc
DATABASE_HOST=localhost
DATABASE_PORT=5432
DATABASE_CONN_MAX_AGE=0
DATABASE_CONN_HEALTH_CHECKS=False

ALLOWED_HOSTS=localhost
CSRF_COOKIE_SECURE=False
CSRF_TRUSTED_ORIGINS=http://localhost
SESSION_COOKIE_SECURE=False
SECURE_SSL_REDIRECT=False
SECURE_HSTS_SECONDS=0
SECURE_HSTS_INCLUDE_SUBDOMAINS=False
SECURE_HSTS_PRELOAD=False
SECURE_PROXY_SSL_HEADER=

STATIC_ROOT=staticfiles

SENTRY_ENVIRONMENT=development
SENTRY_PROFILES_SAMPLE_RATE=1.0
SENTRY_DSN=
#SENTRY_DSN=https://@.ingest.sentry.io/

WAVEQC_FDSN_CLIENT=RESIF
WAVEQC_MSEED_STORAGE_PATH=/tmp/waveqc/waveforms
WAVEQC_STATIONXML_STORAGE_PATH=/tmp/waveqc/stations
WAVEQC_SCHEDULE=2,4,6,8

RT_SERVER_URL=http://rtserve.resif.fr:18000

AMQP_USER=waveqc_user
AMQP_PASSWORD=waveqc_password
AMQP_URL=localhost
AMQP_PORT=5672
AMQP_VHOST=waveqc

CELERY_RESULT_BACKEND=redis://localhost:6379/0
CELERY_BEAT_SCHEDULE_FILENAME=/tmp/waveqc/celerybeat-schedule
CELERY_WORKER_MAX_TASKS_PER_CHILD=20
CELERY_WORKER_PREFETCH_MULTIPLIER=1
